#slideshow-container {
    max-width: 1080px;
}

.desc-link {
    color: yellow;
}

.cycle-slideshow img {
    width: 100%;
}

.cycle-slideshow {
    display: block;
    margin: auto;
    width: auto;
    height: 100%;
    
    margin-bottom: 0px;
    padding-bottom: 0px;
}

/* pager */
.bottom-pager { 
    text-align: center; 
    width: 100%; 
    z-index: 500; 
    overflow: hidden;
}
.bottom-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #ddd; cursor: pointer; 
}
.bottom-pager span.cycle-pager-active { color: #ff0099;}
.bottom-pager > * { cursor: pointer;}


/* caption  */
#alt-caption { 
    position: absolute;
    color: white;
    font-weight: bold;
    font-size: 28px;
    top: 6%;
    left: 6%;
    z-index: 700; 
    background: blue;
    padding: 5px 10px 5px;
}

#prev {
    position: absolute;
    bottom: 160px;
    left: 10px;
    z-index: 700;  
    font-size: larger;
    color: blue;
}

#next {
    position: absolute;
    bottom: 160px;
    right: 10px;
    z-index: 700;  
    font-size: larger;
    color: blue;
}

/* overlay */
.cycle-overlay { 
    font-family: "Times New Roman", Times, serif;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 600;
    background-color: rgba(50,50,240,.7);
    color: #fff;
    padding: 15px;
    text-align: center;
    font-size: 18px; 
}

#devices-descrip-box {
    margin: 0px 30px;
    padding: 5px 15px;
    /*border-style: ridge;*/
}

/*
.descrip-box {
    border: 2px;
    border-style: solid;
    border-color: #0055ff;
    border-radius: 8px;
    background: #eef;
    margin: 0px 20px;
    min-height: 30px;
    text-align: center;
    font-size: larger;
    padding: 5px 10px;
  
}
#descrip-text1 {
    display: none;
}
#descrip-text2 {
    display: none;
}*/

#specs {
    margin: 0px 20px;
    padding: 0px;
}

#bootstrap-override #specs ul { 
    background-color: #0055ff;
    background: -webkit-linear-gradient(#0055ff, white, #0055ff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0055ff, white, #0055ff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0055ff, white, #0055ff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0055ff, white, #0055ff); /* Standard syntax */
    
    border: 1px;
    border-color: blue;
    border-style: solid;
     
}

#specs ul li {
    border: #0055ff;
    border-style: double;
    background: white;
    list-style-type: none;
    padding: 5px 10px;
}


/* small screens */
@media (max-width: 767px) {
    .cycle-overlay {position: relative; font-size: 14px;} 
    
    #alt-caption {font-size:18px; top:0%; left:3%;}
    
    #prev {bottom: 175px;}
    #next {bottom: 175px;}
}

/* medium screens */
@media (min-width: 768px) {
    /* #slideshow-container {margin-left:5%; margin-right:5%;} */
}

/* large screens */
@media (min-width: 1080px) {
    .cycle-overlay {font-size: 20px;}
}


table, th, td {
   border: 1px solid black;
}

th, td {
    padding: 5px 10px;
}

th {background-color: lightskyblue}
tr:nth-child(even) {background-color: #f2f2f2}
tr:nth-child(odd) {background-color: #ccddee}


#one-image-box {
    max-width: 600px;
    border: 1px;
    border-style: solid;
    border-color: gray;
    margin: auto;
}

#one-image {
    border: 2px;
    border-style: solid;
    border-color: darkgray;
}

h3 {
    text-shadow: 2px 2px 10px gray;
}
